html, body {
	margin: 0;
	padding: 0;
	color: white;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	line-height: 2;
}
body * {
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
h2 {
	margin: 10px 0;
}
.form {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	z-index: 10;
}
.form h2 .close {
	display: inline-block;
	padding: 2px 6px;
	line-height: 1;
	background-color: white;
	color: black;
	font-weight: bold;
	border-radius: 50%;
	text-decoration: none;
	margin-right: 14px;
}
.form .layer {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 400px;
	height: auto;
	padding: 20px;
	background-color: black;
	border-radius: 10px;
}
form input,
form textarea {
	border: 1px solid red;
	background-color: #cfcfcf;
	color: black;
	padding: 4px 10px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
}
form button {
	border: 1px solid white;
	background-color: #992525;
	color: white;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 5px;
	cursor: pointer;
}